<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>NicoPix's</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_CombinablePack.dds</iconFilename>
    <multiplayer supported="true" />
	<title>
		<en>Lizard Subsoiler Pack</en>
		<de>Lizard Tiefenlockerer-Pack</de>
		<fr>Pack De Decompacteur Lizard</fr>
	</title>
	<description>
		<en><![CDATA[This pack contains a 3, 4 and a 6 meter subsoiler.
Lizard Combinable 300
Category: Subsoilers
Price: 9980 $
Working width: 3m
Needed Power: 70-100hp
Weight: 680kg

Lizard Combinable 400
Category: Subsoilers
Price: 11230 $
Working width: 4m
Needed Power: 100-140hp
Weight: 880kg

Lizard Combinable 600
Category: Subsoilers
Price: 14580 $
Working width: 6m
Transport width: 3m
Needed Power: 140-200hp
Weight: 1200kg]]></en>
		<de><![CDATA[Dieses Pack enthält einen 3, 4 und einen 6 Meter Tiefengrubber.
Lizard Combinable 300
Shopkategorie: Tiefenlockerer
Preis: 9980 €
Arbeitsbreite: 3m
Benötigte Leistung: 70-100ps
Gewicht: 680kg

Lizard Combinable 400
Shopkategorie: Tiefenlockerer
Preis: 11230 €
Arbeitsbreite: 4m
Benötigte Leistung: 100-140ps
Gewicht: 880kg

Lizard Combinable 600
Shopkategorie: Tiefenlockerer
Preis: 14580 €
Arbeitsbreite: 6m
Transportbreite: 3m
Benötigte Leistung: 140-200ps
Gewicht: 1200kg]]></de>
		<fr><![CDATA[Ce pack contient 3 décompacteurs de 3 mètres, 4 mètres et 6 mètres.
Lizard Combinable 300
Categorie: Décompacteurs
Prix: 9980€
Largeur de travail: 3m
Puissance nécéssaire: 70-100ch
Poids: 680kg

Lizard Combinable 400
Categorie: Décompacteurs
Prix: 11230€
Largeur de travail: 4m
Puissance nécéssaire: 100-140ch
Poids: 880kg

Lizard Combinable 600
Categorie: Décompacteurs
Prix: 14580€
Largeur de travail: 6m
Largeur de transport: 3m
Puissance nécéssaire: 140-200ch
Poids: 1200kg]]></fr>
	</description>

	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Combinable300.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="Combinable600.xml"/>
    </storeItems>

	<materialTemplates>
        <template name="COMBI_BLUE" brand="LIZARD" title="$l10n_ui_colorBlue" colorScale="0 0.16 0.66" detailDiffuse="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_diffuse.png" detailNormal="$data/shared/detailLibrary/flat_normal.png" detailSpecular="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_specular.png" smoothnessScale="1"/>
        <template name="COMBI_RED" brand="LIZARD" title="$l10n_ui_colorRed" colorScale="0.5972 0.0212 0.0152" detailDiffuse="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_diffuse.png" detailNormal="$data/shared/detailLibrary/flat_normal.png" detailSpecular="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_specular.png" smoothnessScale="1"/>
    </materialTemplates>
</modDesc>
